# Uses of Class
org.eclipse.emf.cdo.expressions.provider.LongValueItemProvider

Packages that use LongValueItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of LongValueItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as LongValueItemProvider
Modifier and Type
Field
Description
`protected LongValueItemProvider`
ExpressionsItemProviderAdapterFactory.`longValueItemProvider`
This keeps track of the one adapter used for all `LongValue` instances.